@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');

:root {
    --color-main: #505050;
}

html {
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
    word-break: break-all;
    scroll-behavior: smooth;
    scroll-padding-top: 50px;
}

body {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    color: var(--color-main);
    font-size: 15px;
    line-height: calc(25 / 15);
    letter-spacing: 0;
    margin-top: 50px;
}

#container {
    width: 100%;
    overflow: hidden;
}

@media (max-width:767px) {
    .pc {
        display: none !important;
    }
}

@media (min-width:768px) {
    .sp {
        display: none !important;
    }
}

.inner {
    max-width: 960px;
    margin-inline: auto;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

.section__title {
    text-align: center;
}

.section__title h2 {
    display: inline-block;
    font-size: 30px;
    line-height: calc(36 / 30);
    position: relative;
}

.section__title h2::after {
    content: '';
    position: absolute;
    top: calc(100% + 15px);
    left: 50%;
    width: 50px;
    transform: translateX(-50%);
    height: 2px;
    background: var(--color-main);
}

.header {
    width: 100%;
    height: 50px;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    padding-inline: 30px;
}

@media (max-width:767px) {
    .header {
        padding-inline: 20px;
    }
}

.header .inner {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: calc(33 / 20);
}

.header__logo a {
    height: 50px;
    font-size: 20px;
    display: flex;
    align-items: center;
    transition: opacity 0.4s;
}

@media (any-hover: hover) {
    .header__logo a:hover {
        opacity: .7;
    }
}

.header__nav ul {
    display: flex;
    column-gap: 42px;
    align-items: center;
}

.header__nav ul a {
    height: 50px;
    font-size: 20px;
    transition: opacity 0.4s;
    display: flex;
    align-items: center;
}


@media (any-hover: hover) {
    .header ul a:hover {
        opacity: .7;
    }
}

.mv {
    text-align: center;
    position: relative;
}

.mv img {
    aspect-ratio: 1080 / 500;
    object-fit: cover;
}

@media (max-width:767px) {
    .mv img {
        aspect-ratio: 375 / 550;
        object-fit: cover;
    }
}

.mv__contents {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    padding-top: calc(50 / 1080 * 100vw);
}

@media (max-width:767px) {
    .mv__contents {
        padding-top: calc(44 / 375 * 100vw);
    }
}

.mv__catch {
    position: relative;
}

.mv__catch h2 {
    font-size: calc(40 / 1080 * 100vw);
    line-height: calc(48 / 40);
}

@media (max-width:767px) {
    .mv__catch h2 {
        font-size: calc(35 / 375 * 100vw);
        line-height: calc(42 / 35);
    }
}

.menu {
    padding: 54px 30px 39px;
}

@media (max-width:767px) {
    .menu {
        padding: 50px 30px 44px;
    }
}

.menu__items {
    padding-top: 47px;
    display: flex;
    justify-content: space-between;
}

@media (max-width:767px) {
    .menu__items {
        padding-top: 46px;
        flex-direction: column;
        row-gap: 24px;
    }
}

.menu__item {
    text-align: center;
    width: calc(300 / 960 * 100%);
}

@media (max-width:767px) {
    .menu__item {
        width: 100%;
    }
}

.menu__image img {
    aspect-ratio: 300 / 250;
    object-fit: cover;
}

@media (max-width:767px) {
    .menu__image img {
        aspect-ratio: 315 / 250;
    }
}

.menu__item h3 {
    font-size: 20px;
    font-weight: 400;
    margin-top: 30px;
    line-height: calc(25 / 20);
}

@media (max-width:850px) {
    .menu__item h3 {
        font-size: 19px;
    }
}

@media (max-width:767px) {
    .menu__item h3 {
        font-size: 20px;
        margin-top: 20px;
    }
}

.menu__item p {
    line-height: calc(25 / 15);
    margin-top: 9px;
}

.about {
    background: rgba(0, 0, 0, .051);
    padding: 44px 30px 48px;
}

@media (max-width:767px) {
    .about {
        padding: 45px 30px 50px;
    }
}

.about__contents {
    margin-top: 47px;
    display: flex;
    justify-content: space-between;
    column-gap: calc(39 / 960 * 100%);
}

@media (max-width:767px) {
    .about__contents {
        flex-direction: column-reverse;
        row-gap: 28px;
    }
}

.about__textarea {
    flex: 1;
}

.about__textarea h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: calc(33 / 22);
}

@media (max-width:850px) {
    .about__textarea h3 {
        font-size: 21px;
    }
}

@media (max-width:767px) {
    .about__textarea h3 {
        font-size: 22px;
    }
}

.about__textarea h3 span {
    display: inline-block;
}

@media (max-width:767px) {
    .about__textarea h3 span {
        display: inline;
    }
}

.about__textarea p {
    margin-top: 20px;
    font-size: 18px;
    line-height: calc(33 / 18);
}

@media (max-width:767px) {
    .about__textarea p {
        margin-top: 21px;
    }
}

@media (max-width:767px) {
    .about__textarea p span {
        display: inline-block;
    }
}


.about__button {
    margin-top: 22px;
}

@media (max-width:767px) {
    .about__button {
        margin-top: 21px;
    }
}

.about__textarea a {
    width: 250px;
    height: 55px;
    display: grid;
    place-content: center;
    color: #fff;
    font-size: 25px;
    background: var(--color-main);
    border: var(--color-main) 1px solid;
    transition: background-color 0.4s, color 0.4s;
}

@media (max-width:767px) {
    .about__textarea a {
        width: 100%;
        max-width: 315px;
        margin-inline: auto;
    }
}

@media (any-hover: hover) {
    .about__textarea a:hover {
        background: #fff;
        color: var(--color-main);
    }
}

.about__image {
    width: calc(450 / 960 * 100%);
}

@media (max-width:767px) {
    .about__image {
        width: 100%;
    }
}

.about__image img {
    aspect-ratio: 450 / 300;
    object-fit: cover;
}

@media (max-width:767px) {
    .about__image img {
        aspect-ratio: 315 / 250;
    }
}

.footer {
    width: 100%;
    height: 92px;
    background: var(--color-main);
    display: grid;
    place-content: center;
}

.footer p {
    color: #fff;
    font-size: 20px;
    line-height: calc(33 / 20);
}

@media (max-width:767px) {
    .footer p {
        font-size: 17px;
        line-height: calc(33 / 17);
    }
}